/* CSS Document */
*{margin:0;padding:0;}
html,body{padding:0;font-size:14px;color: #444444; font-family: 'Source Han Serif SC','Source Han Serif','source-han-serif-sc','PT Serif','SongTi SC','MicroSoft Yahei',Source Han Sans SC,Noto Sans CJK SC,WenQuanYi Micro Hei,sans-serif;;margin:0 auto;text-align:left;
background:#f1f2f3;background-position: top;}
div,form,img,ul,ol,li,dl,dt,dd{padding:0;margin:0;border:0;}
H1,H2,H3,H4,H5,H6 {margin:0;padding: 0;font-size:12px;font-weight: normal;}
ul,ol,li{list-style:none;}
.clear{clear:both;}
.left{float:left;}
.right{float:right;}
input, select, textarea {outline: none;text-indent: 6px;}
a{text-decoration:none;}

#top{
	width:100%;
	height:38px;
	background:#ffffff;	
    border-bottom:#d6d6d6 solid 1px;
}
#top_a{
	width:1170px;
	margin:0 auto;
	color:#7b7b7b;
	line-height:38px;
	font-size:14px;	
}
#top_a a{
	margin-left:10px;
	margin-right:10px;
	color:#7b7b7b;
	text-decoration:none;
}
#top_a a:hover{
	color:#fc8d34;
	text-decoration:underline;
}
#head{
	width:100%;
	height:110px;
	background:#fcfcfc;
}
#head_a{
	width:1170px;
	margin:0 auto;
    padding-top:25px;
}
.logo{
	float:left;
}
.slogan{
float:left;
line-height:66px;
font-size:20px;
color:#7b7b7b;
margin-left:30px;
}
.slogan span{
font-weight:bold;
color:#f79226;
}
.telephone{
	
	background:url(../images/call.png) no-repeat;
	height:32px;
	float:right;
	color:#19191b;
	font-size:14px;
	padding-left:40px;
	margin-top:15px;
}

.telephone span{
color:#303030;
font-size:28px;
font-family:Arial, Helvetica, sans-serif;
}
.nav{
width:100%;
background:#f79226;
height:50px;
}
.nav_a{
width:1170px;
margin:0 auto;
}
.nav_a ul li{
	width:120px;
	heigth:50px;
    text-align:center;
    float:left;
    line-height:50px;
	color:#ffffff;
}
.nav_a ul li a{
display:block;
text-decoration:none;
color:#ffffff;
font-size:16px;
font-family:"微软雅黑";
}
.nav_a ul li:hover a{
background:#ffffff;
color:#fc8d34;
}
.nav_a ul li:hover .active{
background:#ffffff;
color:#fc8d34;
}




.bottom{
	width:100%;
	background:#e3e4e6;
	height:250px;
}
.bottom_a{
	width:1170px;
	margin:0 auto;
 }
.foot{
width:100%;
height:68px;
background:#f08200;
padding-top:30px;
 }
.foot_a{
	width:1170px;
	margin:0 auto;
}
.foot_a p{
	text-align:center;
	color:#fff;
}
.foot_a p a{
	color:#fff;
	text-decoration:none;
}
.foot_a p a:hover{
	color:#8e5a30;
}